MINI-BUILDD-CRUFT(8)

NAME
mini-buildd-cruft - List probable cruft files (from older versions or bugs)

SYNOPSIS
mini-buildd-cruft [--interactive-remove|--automatic-remove] (as user mini-buildd)

DESCRIPTION
List probable cruft files (from older versions or bugs)

--interactive-remove: Removal prompt for each found cruft --automatic-remove : Remove all found cruft w/o interaction